=== debian/changelog ===
i-nex (7.6.0~git20180216) mx; urgency=medium

  * Rebuild for MX-17

 -- Timothy E. Harris <maintainer@mxrepo.com>  Fri, 16 Feb 2018 15:22:34 -0500

i-nex (7.6.0) stable; urgency=medium
  
  * Update for version 7.6.0
  * Changelog for version 7.6.0 see file /usr/share/doc/i-nex/changelog-7.6.0

 -- eloaders <eloaders@linux.pl>  Tue, 11 Oct 2016 08:40:19 +0200

i-nex (7.4.0.1) stable; urgency=medium
  
  * Update for version 7.4.0.1
  * Changelog for version 7.4.0 see file /usr/share/doc/i-nex/changelog-7.4.0

 -- eloaders <eloaders@linux.pl>  Sun, 06 Dec 2015 19:36:43 +0100

i-nex (7.4.0) stable; urgency=medium

  * Changelog for version 7.4.0 see file /usr/share/doc/i-nex/changelog-7.4.0

 -- eloaders <eloaders@linux.pl>  Wed, 13 Aug 2014 11:59:26 +0200

i-nex (7.2.1) stable; urgency=medium

  * Changelog for version 7.2.1 see file /usr/share/doc/i-nex/changelog-7.2.1

 -- eloaders <eloaders@linux.pl>  Mon, 21 Jul 2014 18:33:00 +0200

i-nex (7.2.0) stable; urgency=medium

  * Changelog for version 7.2.0 see file /usr/share/doc/i-nex/changelog-7.2.0

 -- eloaders <eloaders@linux.pl>  Sun, 20 Jul 2014 11:21:37 +0200

i-nex (7.0.0) stable; urgency=medium

  * Changelog for version 7.0.0 see file /usr/share/doc/i-nex/changelog-7.0.0

 -- eloaders <eloaders@linux.pl>  Mon, 23 Jun 2014 18:38:52 +0200

i-nex (0.6.6) stable; urgency=medium

  * Changelog for version 0.6.6 see file /usr/share/doc/i-nex/changelog-0.6.6

 -- eloaders <eloaders@linux.pl>  Sat, 14 Jun 2014 16:06:39 +0200

i-nex (0.6.4) stable; urgency=medium

  * Changelog for version 0.6.4 see file /usr/share/doc/i-nex/changelog-0.6.4

 -- eloaders <eloaders@linux.pl>  Sat, 15 Mar 2014 23:39:49 +0100

i-nex (0.6.2) stable; urgency=medium

  * Changelog for version 0.6.2 see file /usr/share/doc/i-nex/changelog-0.6.2

 -- eloaders <eloaders@linux.pl>  Wed, 29 Jan 2014 00:49:41 +0100

i-nex (0.6.0) stable; urgency=medium

  * Changelog for version 0.6.0 see file /usr/share/doc/i-nex/changelog-0.6.0

 -- eloaders <eloaders@linux.pl>  Fri, 24 Jan 2014 01:06:07 +0100
 

i-nex (0.5.8) stable; urgency=medium

  * Changelog for version 0.5.8 see file /usr/share/doc/i-nex/changelog-0.5.8

 -- eloaders <eloaders@linux.pl>  Tue, 24 Dec 2013 11:02:00 +0100
 

i-nex (0.5.6) stable; urgency=medium

  * Changelog for version 0.5.6 see file /usr/share/doc/i-nex/changelog-0.5.6

 -- eloaders <eloaders@yahoo.com>  Mon, 25 Nov 2013 01:33:11 +0100

i-nex (0.5.4) stable; urgency=low

  * Changelog for version 0.5.4 see file /usr/share/doc/i-nex/changelog-0.5.4

 -- eloaders <eloaders@yahoo.com>  Fri, 18 Oct 2013 15:54:24 +0200
 

i-nex (0.5.2) stable; urgency=low

  * Changelog for version 0.5.2 see file /usr/share/doc/i-nex/changelog-0.5.2

 -- eloaders <eloaders@yahoo.com>  Fri, 04 Jan 2013 19:48:32 +0100
 

i-nex (0.5.1) stable; urgency=low

  * Changelog for version 0.5.1 see file /usr/share/doc/i-nex/changelog-0.5.1

 -- eloaders <eloaders@yahoo.com>  Sun, 02 Dec 2012 14:44:59 +0100

i-nex (0.5.0) stable; urgency=medium

  * Changelog for version 0.5.0 see file /usr/share/doc/i-nex/changelog-0.5.0

 -- eloaders <eloaders@yahoo.com>  Thu, 29 Nov 2012 09:03:21 +0100

i-nex (0.4.8.1) stable; urgency=medium

  * Changelog for version 0.4.8.1 see file /usr/share/doc/i-nex/changelog-0.4.8.1

 -- eloaders <eloaders@yahoo.com>  Fri, 13 Apr 2012 22:28:09 +0200

i-nex (0.4.8) stable; urgency=low

  * Changelog for version 0.4.8 see file /usr/share/doc/i-nex/changelog-0.4.8

 -- eloaders <eloaders@yahoo.com>  Wed, 04 Apr 2012 18:12:01 +0200

i-nex (0.4.6) stable; urgency=low

  * Changelog for version 0.4.6 see file /usr/share/doc/i-nex/changelog-0.4.6

 -- eloaders <eloaders@yahoo.com>  Sat, 03 Mar 2012 14:37:35 +0100

i-nex (0.4.5) unstable; urgency=low

  * Change version to 0.4.5 Unstable

 -- eloaders <eloaders@yahoo.com>  Tue, 14 Feb 2012 14:03:52 +0100

i-nex (0.4.4) stable; urgency=low

  * Fix Cache position
  * Fix distrodetect.class
  * Add gentoo
  * Update USB_Drives.module
  * Fix Bug in battery.module
    Detect BAT0 & BAT1
  * Battery Fix Spaces LTrim
  * Add new bug reporter
    Tomasz Przybył (FadeMind) dj.m.freex[at]gmail[dot]com www.gravatar.com/fademind
  * Fix CPU Tab → Frame CPU → Text Size, Padding, Autoresize, Expand.
  * New About dialog
  * Fix battery tab, All TextBox = ReadOnly True
  * Add botton to About: I-Nex home page
  * Fix CPU Tab, Text size 10,Bold
    Add HBox, → /Fix position
  * Change CPU Tab: Spacing = True to False
    Add to Battery tab: Progressbar for show XX%
  * Add support: Intel(R) Core(TM) i3
  * Fix bug dospam_uptime()
    [6] Type mismatch: wanted Integer, got string instead. Finfosys.dospam_uptime.414

 -- eloaders <eloaders@yahoo.com>  Thu, 02 Feb 2012 12:13:22 +0100

i-nex (0.4.3) unstable; urgency=low

  * Add detect removable
    0 = No
    1 = Yes
  * Add Ext range, range
  * Add detect:
    add_random
    discard_granularity
    discard_max_bytes
    discard_zeroes_data
    hw_sector_size
  * Add detect:
    max_hw_sectors_kb
    max_sectors_kb
    max_segments
    max_segment_size
    read_ahead_kb
    scheduler
  * Add info to About window
    Main developer
    Main bug reporter
  * Add new logo in about window.
    Special thanks to: mmaciek12 http://mmaciek12.deviantart.com/art/CPU-Icon-281444281
  * Fix icons in forms
  * Add depends: 
    dpkg (>= 1.16), grep (>= 2.9), mount (>= 2.19), procps, x11-xserver-utils (>= 7.6), lsb-release (>= 4.0), bash (>= 4.2), coreutils (>= 8.5), sed (>= 4.2), pciutils, x11-utils (>= 7.6), mesa-utils (>= 7.6), hostname
  * Fix CPU tab TextArea to TextBox
    Strings font = Bold
  * Fix disable overlay-scrollbar
    Add to debian/i-nex.desktop
    Exec=env LIBOVERLAY_SCROLLBAR=0 /usr/bin/i-nex.gambas
  * Add detect nVidia logo in Graphic tab
  * Fix Motherboard / Bios, System Tab
  * Fix CPU tab
  * Fix Used
    add sed -n '1p'
  * Fix font CPU Tab 
    Bold,10
  * Add HPanel, HBox
    Change size fonts, use system settings. Auto resize / expand

