=== debian/control ===
Source: i-nex
Section: contrib/admin
Priority: extra
Maintainer: eloaders <eloaders@linux.pl>
Uploaders: eloaders <eloaders@linux.pl>
Homepage: http://i-nex.linux.pl
Build-Depends: debhelper (>= 9), 
  dh-autoreconf,
  pkg-config, 
  dpkg-dev (>= 1.16.1),
  libcpuid14-dev, 
  lsb-release,
  gambas3-dev (>= 3.8.4),
  gambas3-gb-image (>= 3.8.4),
  gambas3-gb-qt5 (>= 3.8.4),
  gambas3-gb-form (>= 3.8.4),
  gambas3-gb-desktop (>= 3.8.4),
  gambas3-gb-desktop-x11 (>= 3.8.4),
  imagemagick
Standards-Version: 3.9.7
Vcs-Browser: https://github.com/eloaders/I-Nex
Vcs-Git: https://github.com/eloaders/I-Nex.git

Package: i-nex
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
  gambas3-runtime (>= 3.8.4),  
  gambas3-gb-image (>= 3.8.4), 
  gambas3-gb-qt5 (>= 3.8.4), 
  gambas3-gb-form (>= 3.8.4), 
  gambas3-gb-desktop (>= 3.8.4),
  gambas3-gb-desktop-x11 (>= 3.8.4),
  libcpuid14 (>= 0.4),
  grep (>= 2.5),
  bash (>= 4.1),
  coreutils (>= 7.4),
  sed (>= 4.2),
  mesa-utils,
  pastebinit (>= 1.4)
Replaces: i-nex
Recommends: mount (>= 2.17), x11-utils (>= 7.5), pciutils, lsb-release (>= 4.0), x11-xserver-utils (>= 7.5)
Description: CPU-Z Alternative for Linux. For Viewing System Device Information.
  I-Nex is an application that gathers information for hardware components.
  Available on your system and displays it using an user 
  interface similar to the popular Windows tool CPU-Z.
