=== debian/rules ===
#!/usr/bin/make -f
LSB_CS = 		$(shell lsb_release -cs)

ifeq ($(LSB_CS),lucid)
COMPRESSION = 		-- -z9 -Zgzip
else
COMPRESSION = 		-- -z9 -Zxz
endif
override_dh_autoreconf:
	cd I-Nex && autoreconf -i
override_dh_auto_configure:
	dh_auto_configure --sourcedirectory=I-Nex
override_dh_builddeb:
	dh_builddeb $(COMPRESSION)
override_dh_fixperms:
	dh_fixperms
%:
	dh $@ --with autoreconf
