## i-nex 7.6.0

=== Makefile ===
--- 
+++ 
@@ -1,12 +1,19 @@
 #!/usr/bin/make -f
 
 include i-nex.mk
-make: build-inex build-json
+make: build-inex build-json build-pixmaps
 
-install: install-pixmaps install-desktop-files install-manpages install-changelogs install-json install-inex install-udev-rule link-inex
-clean: clean-json clean-inex clean-all
+install: install-pastebinit-and-other \
+	 install-pixmaps install-changelogs install-manpages \
+	 install-docs install-json install-inex install-scripts \
+	 install-udev-rule link-inex
+	 
+clean: clean-pixmaps clean-json clean-inex clean-all
+
 distclean: clean
+
 sysclean: uninstall rmgambas
+
 build-inex:
 
 	@echo -e '\033[1;32mBuild I-Nex...\033[0m'
@@ -17,21 +24,43 @@
 	@echo -e '\033[1;32mBuild JSON...\033[0m'
 	$(MAKE) -C JSON
 	
-install-desktop-files:
+build-pixmaps:
+
+	@echo -e '\033[1;32mBuild Pixmaps...\033[0m'
+	$(MAKE) -C pixmaps
+	
+install-pastebinit-and-other:
 	@echo -e '\033[1;32mCreate nedded dirs...\033[0m'
 	mkdir -p $(DESTDIR)$(PREFIX)/share/applications
+	mkdir -p $(DESTDIR)$(PREFIX)/share/i-nex/pastebinit
+	mkdir -p $(DESTDIR)$(PREFIX)/share/i-nex/pastebinit/pastebin.d
+	@echo -e '\033[1;32mInstall pastebinit and other...\033[0m'
 	$(INSTALL) 0755 debian/i-nex.desktop $(DESTDIR)$(PREFIX)/share/applications/
 	$(INSTALL) 0755 debian/i-nex-library.desktop $(DESTDIR)$(PREFIX)/share/applications/
+	$(INSTALL) 0755 pastebinit $(DESTDIR)$(PREFIX)/share/i-nex/pastebinit/
+	$(INSTALL) 0644 pastebinit.xml $(DESTDIR)$(PREFIX)/share/i-nex/pastebinit/
+	$(INSTALL) 0644 release.conf $(DESTDIR)$(PREFIX)/share/i-nex/pastebinit/
+	$(MAKE) -C pastebin.d install
 	
 install-pixmaps:
 
 	@echo -e '\033[1;32mInstall pixmaps...\033[0m'
 	$(MAKE) -C pixmaps install
 	
+install-changelogs:
+
+	@echo -e '\033[1;32mInstall changelogs...\033[0m'
+	$(MAKE) -C changelogs install
+	
 install-manpages:
 
 	@echo -e '\033[1;32mInstall manpages...\033[0m'
 	$(MAKE) -C manpages install
+	
+install-docs:
+
+	@echo -e '\033[1;32mInstall docs...\033[0m'
+	$(MAKE) -C docs install
 	
 install-json:
 
@@ -43,12 +72,15 @@
 	@echo -e '\033[1;32mInstall I-Nex...\033[0m'
 	$(MAKE) -C I-Nex install
 
-install-changelogs:
+install-scripts:
 
-	@echo -e '\033[1;32mInstalling Changelogs...\033[0m'
-	mkdir -p $(DESTDIR)$(PREFIX)$(DOCSDIR)
-	install -Dm644 Changelog.md $(DESTDIR)$(PREFIX)$(DOCSDIR)
+	@echo -e '\033[1;32mInstall Scripts...\033[0m'
+	$(MAKE) -C Scripts install
+	
+clean-pixmaps:
 
+	$(MAKE) -C pixmaps clean
+	
 clean-json:
 
 	$(MAKE) -C JSON clean
