=== Scripts/Makefile ===
#!/usr/bin/make -f

include ../i-nex.mk

install:
	mkdir -p $(DESTDIR)$(bindir)
	chmod +x i-nex-lspci
	$(INSTALL) 0755 i-nex-lspci $(DESTDIR)$(bindir)
