=== manpages/Makefile ===
--- 
+++ 
@@ -12,6 +12,9 @@
 	
 compress-man:
 	@echo -e '\033[1;32mCompress Man pages 1...\033[0m'
+	gzip -9 "$(DESTDIR)$(PREFIX)$(MANDIR)/i-nex-cpuid.1"
 	gzip -9 "$(DESTDIR)$(PREFIX)$(MANDIR)/i-nex-edid.1"
+	gzip -9 "$(DESTDIR)$(PREFIX)$(MANDIR)/i-nex-lspci.1"
 	gzip -9 "$(DESTDIR)$(PREFIX)$(MANDIR)/i-nex.1"
 	gzip -9 "$(DESTDIR)$(PREFIX)$(MANDIR)/i-nex.gambas.1"
+	gzip -9 "$(DESTDIR)$(PREFIX)$(MANDIR)/i-nex-dimms.1"
