=== debian/changelog ===
i-nex (7.6.0-0mx15+1) mx; urgency=medium

  * Rebuild for the MX 15 repository.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 18 Jun 2017 17:20:57 -0700

i-nex (7.6.0-0~bzr1022~20170131~ubuntu17.04.1) zesty; urgency=low

  * Auto build.

 -- eloaders <eloaders@linux.pl>  Tue, 31 Jan 2017 01:21:35 +0000
