=== debian/control ===
--- 
+++ 
@@ -36,10 +36,10 @@
   coreutils (>= 7.4),
   sed (>= 4.2),
   mesa-utils,
-  pastebinit (>= 1.4)
+#  pastebinit (>= 1.4)
 Replaces: i-nex
 Recommends: mount (>= 2.17), x11-utils (>= 7.5), pciutils, lsb-release (>= 4.0), x11-xserver-utils (>= 7.5)
-Description: CPU-Z Alternative for Linux. For Viewing System Device Information.
+Description: CPU-Z Alternative for Linux. For Viewing System Device Information
   I-Nex is an application that gathers information for hardware components.
   Available on your system and displays it using an user 
   interface similar to the popular Windows tool CPU-Z.
