=== debian/rules ===
--- 
+++ 
@@ -15,4 +15,4 @@
 override_dh_fixperms:
 	dh_fixperms
 %:
-	dh $@ --with autoreconf
+	dh $@ --with autoreconf --parallel
